How to install flightgear-data-ai on Debian Unstable (Sid)